<?php
//%%%%%%	File Name search.php 	%%%%%
define("_SR_SEARCH","Zoek");
define("_SR_PLZENTER","Val alle verplichten velden in!");
define("_SR_SEARCHRESULTS","Zoek Resultaat");
define("_SR_NOMATCH","Er zijn geen resultaten gevonden");
define("_SR_FOUND","Er zijn <b>%s</b> resultaten gevonden");
define("_SR_SHOWING","(Zichtbaar %d - %d)");
define("_SR_ANY","Elke (OR)");
define("_SR_ALL","Alle (AND)");
define("_SR_EXACT","Exacte resultaat");
define("_SR_SHOWALLR","Laat alle resultaten zien");
define("_SR_NEXT","Volgende >>");
define("_SR_PREVIOUS","<< Vorige");
define("_SR_KEYWORDS","Sleutelwoorden");
define("_SR_TYPE","Type");
define("_SR_SEARCHIN","Zoeken in");
?>